Stop Places
curl --request GET \
--url 'https://api.511.org/transit/stopplaces?api_key='import requests
url = "https://api.511.org/transit/stopplaces?api_key="
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.511.org/transit/stopplaces?api_key=', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"Siri": {
"ServiceDelivery": {
"DataObjectDelivery": {
"dataObjects": {
"SiteFrame": {
"stopPlaces": {
"StopPlace": [
{
"id": "18079",
"Name": "Mission St & 16th St"
}
]
}
}
}
}
}
}
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}Static NeTEx
Stop Places
Physical stop lookup with more detailed stop-place structure. Based on transit spec section 2.4 and JSON example B.1.4.
GET
/
transit
/
stopplaces
Stop Places
Authorizations
511.org token query parameter.
Query Parameters
Desired response format. JSON is the default when omitted.
Available options:
json, xml Operator or agency identifier.
Stop identifier.
Response
Stop places in JSON or XML.
The response is of type object.